@charset   "Shift_JIS";
/*2009ビルダーデザインテンプレート用screen.css

-----------------------------------------------------------------------------------
menu
(1)全体的な指定、(2)特別な指定、(3)大きなレイアウト枠の指定、(4)#header内の指定、

(5)#vnavi内の指定、(6)linkの指定、(7)#main内の指定、(8)#contents内の指定、

(9)#footer内の指定、(10)基本的な文字・背景色の指定、(11)レイアウトTools-1、

(12)レイアウトTools-2、(13)formの指定

-----------------------------------------------------------------------------------*/


/*--------------------------------------------------------
 (1)全体的な指定

--------------------------------------------------------*/

HTML{
  margin: 0;
  padding: 0;
  font-size: 90%;
  line-height: 1.3em;
}
BODY{
  background : url(i_bg.gif) 0% 0% / auto auto repeat scroll padding-box border-box transparent;
  margin: 0;
  padding: 0;
  font-size: 90%;
  line-height: 1.3em;
  text-align: center;
}
.Class{
  color : black;
  font-family : メイリオ, Meiryo, "ヒラギノ角ゴ Pro W3", sans-serif, osaka, "hiranogi kaku gothic pro", "ＭＳ Ｐゴシック";
}
TABLE,TH,TD{
  margin: 0;
  padding: 0;
}
DIV{
  margin: 0;
  padding: 0;
}
li,th,td,pre,code{
  font-size: 1em;
  color : black;
  font-family : メイリオ, Meiryo, "ＭＳ Ｐゴシック", osaka, sans-serif, "ヒラギノ角ゴpro w3", "hiragino kaku gothic pro";
}
TH{
  text-align: left;
}
UL,LI,OL{
  margin-top: 0px;
  margin-bottom: 0px;
}
PRE{
  margin: 0px;
}
P{
  margin: 0px 0 6px;
  padding: 0px;
}
/*--------------------------------------------------------
 (2)特別な指定

--------------------------------------------------------*/
/*---読み上げソフト対応のスキップ用c.gifに指定（非表示）---*/

#skip{
  margin-right: auto;
  margin-left: auto;
  display: none;
}
/*--------------------------------------------------------
 (3)大きなレイアウト枠の指定

--------------------------------------------------------*/
/*---レイアウト枠---*/

#header1{
  margin-right: auto;
  margin-left: auto;
  height: 23px;
  width: 802px;
  padding: 0px;
  background : url(bg_header1.gif) left top / auto auto repeat-y scroll padding-box border-box #74b7fb;
  border-right: 1px solid #B6C7E3;
  border-left: 1px solid #B6C7E3;
}
#header2{
  margin-right: auto;
  margin-left: auto;
  height: 91px;
  width: 802px;
  padding: 0px;
  background: #FFFFFF;
  border-right: 1px solid #B6C7E3;
  border-left: 1px solid #B6C7E3;
}
#main{
  margin-right: auto;
  margin-left: auto;
  height: auto;
  width: 802px;
  border-right: 1px solid #B6C7E3;
  border-left: 1px solid #B6C7E3;
  background: #FFFFFF;
}
#vnavi{
  height: auto;
  width: 170px;
  margin: 0px;
  padding: 0px;
  background : url(bg_vnavi.gif) left top / auto auto repeat-y scroll padding-box border-box #9cccfc;
}
#spacer1{
  margin: 0px;
  padding: 0px;
  width: 30px;
  background : url(bg_spacer1.gif) left top / auto auto no-repeat scroll padding-box border-box transparent;
}
#contents{
  margin: 0px;
  padding: 0px;
  width: 570px;
  background : url(bg_contents.gif) left top / auto auto no-repeat scroll padding-box border-box transparent;
}
#spacer2{
  margin: 0px;
  padding: 0px;
  width: 30px;
}
#footer{
  margin-right: auto;
  margin-left: auto;
  width: 802px;
  border-right: 1px solid #B6C7E3;
  border-bottom: 1px solid #B6C7E3;
  border-left: 1px solid #B6C7E3;
  background: #FFFFFF;
}
/*--------------------------------------------------------
 (4)#header内の指定

--------------------------------------------------------*/

#header1 .td-1{
  text-align: right;
  color: #FFFFFF;
  padding: 0px 10px 0px 0px;
  font-size: 0.9em;
}
#header2 .td-1{
  margin: 0px;
  padding: 0px;
}
#header2 .td-2{
  background : url(bg_header2.gif) left top / auto auto no-repeat scroll padding-box border-box transparent;
  margin: 0px;
  padding: 0px;
  font-size: 0.9em;
  line-height: 1.25em;
}
#header2 .margin-1{
  margin-left: 8px;
}
/*--------------------------------------------------------
 (5)#vnavi内の指定

--------------------------------------------------------*/

#vnavi #contents-l #vnavi #contents-l .td-1{
  height: auto;
  font-size: 0.9em;
  color: #5C758D;
}
#vnavi #qrcode{
  background: #76B3EE;
}
#vnavi #qrcode .td-1{
  height: 74px;
}
#vnavi #qrcode .td-2{
  color: #FFFFFF;
  font-size: 0.9em;
  line-height: 1.3em;
}
#vnavi #qrcode .td-2 .margin-1{
  margin-top: 6px;
}
/*--------------------------------------------------------
 (6)linkの指定

--------------------------------------------------------*/

#vmenu{
  margin: 0px;
  padding: 0px;
  float: none;
  width: 170px;
  height: auto;
  min-height: 100%;
}
#vmenu UL{
  margin: 0px 0px 20px;
  list-style: none;
  padding: 0;
}
/*---------------- parentボタン -------------------*/
/*parent onボタン*/

#vmenu UL LI.parent-on{
  background : url(bg_vmenu_on.gif) left bottom / auto auto no-repeat scroll padding-box border-box transparent;
  display: block;
  width: 170px;
  height: 46px;
  margin: 0 auto 0px;
  padding: 0;
  text-indent: 38px;
}
#vmenu UL LI.parent-on A:LINK{
  text-decoration: none;
  display: block;
  width: 170px;
  height: 46px;
  padding: 0;
  color: #003497;
  line-height: 3.5em;
  font-weight: bold;
}
#vmenu UL LI.parent-on A:VISITED{
  text-decoration: none;
  display: block;
  width: 170px;
  height: 46px;
  padding: 0;
  color: #003497;
  line-height: 3.5em;
  font-weight: bold;
}
#vmenu UL LI.parent-on A:HOVER{
  text-decoration: none;
  display: block;
  width: 170px;
  height: 46px;
  padding: 0;
  color: #003497;
  line-height: 3.5em;
  background : url(bg_vmenu_on.gif) left bottom / auto auto no-repeat scroll padding-box border-box transparent;
  font-weight: bold;
}
/*parent offボタン*/

#vmenu UL LI.parent{
  background : url(bg_vmenu.gif) left bottom / auto auto no-repeat scroll padding-box border-box transparent;
  display: block;
  width: 170px;
  height: 46px;
  margin: 0 auto 0px;
  padding: 0;
  text-indent: 38px;
}
#vmenu UL LI.parent A:LINK{
  text-decoration: none;
  display: block;
  width: 170px;
  height: 46px;
  padding: 0;
  color: #003497;
  line-height: 3.5em;
}
#vmenu UL LI.parent A:VISITED{
  text-decoration: none;
  display: block;
  width: 170px;
  height: 46px;
  padding: 0;
  color: #003497;
  line-height: 3.5em;
}
#vmenu UL LI.parent A:HOVER{
  text-decoration: none;
  display: block;
  width: 170px;
  height: 46px;
  padding: 0;
  color: #003497;
  line-height: 3.5em;
  background : url(bg_vmenu_hover.gif) left bottom / auto auto no-repeat scroll padding-box border-box transparent;
}
/*--- ナビ以外のリンク指定 ---*/

A IMG{
  border: 0 solid #f00;
}
A:LINK{
  color: #0085CC;
  text-decoration: none;
}
A:VISITED{
  color: #8818F8;
  text-decoration: none;
}
A:HOVER{
  color: #0085CC;
  text-decoration: underline;
}
#vnavi #contents-l A IMG{
  border: 0 solid #f00;
}
#vnavi #contents-l A:LINK{
  color: #0683FF;
  text-decoration: none;
}
#vnavi #contents-l A:VISITED{
  color: #CB97FF;
  text-decoration: none;
}
#vnavi #contents-l A:HOVER{
  color: #9BCDFF;
  text-decoration: underline;
}
#footer #qrcode A IMG{
  border: 0 solid #f00;
}
#footer #qrcode A:LINK{
  color: #9BCDFF;
  text-decoration: none;
}
#footer #qrcode A:VISITED{
  color: #CB97FF;
  text-decoration: none;
}
#footer #qrcode A:HOVER{
  color: #9BCDFF;
  text-decoration: underline;
}
/*--------------------------------------------------------
 (7)#main内の指定

--------------------------------------------------------*/


/*--------------------------------------------------------
 (8)#contents内の指定

--------------------------------------------------------*/

#contents UL{
  list-style: none outside;
  display: block;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 11px;
}
#contents LI#contents #hero{
  margin-top: 33px;
  padding: 0px;
}
#contents #hero .td-1{
  background : url(bg_hero_01.gif) right center / auto auto no-repeat scroll padding-box border-box transparent;
}
#contents #hero .td-2{
  background : url(bg_hero_02.gif) left center / auto auto no-repeat scroll padding-box border-box transparent;
  font-size: 0.9em;
}
#contents #hero .margin-1{
  margin-left: 60px;
  margin-bottom: 20px;
}
/*--- pagetitle ---*/

#contents #pagetitle1{
  margin: 33px 0px 0px;
  padding: 0px;
  width: 570px;
}
#contents #pagetitle1 .td-1{
  background : url(bg_pagetitle_01.gif) left bottom / auto auto repeat scroll padding-box border-box #f4f0e4;
  width: 380px;
  text-align: left;
  color: #FE6732;
  font-weight: bold;
  font-size: 1.15em;
}
#contents #pagetitle1 .td-2{
  background : url(bg_pagetitle_02.gif) right bottom / auto auto no-repeat scroll padding-box border-box #f4f0e4;
  width: 190px;
  text-align: right;
  font-size: 0.85em;
}
#contents #pagetitle1 .td-3{
  background: #F4F0E4;
  margin: 0px;
  padding: 0px;
  border-right: 1px solid #CDCDCD;
}
#contents #pagetitle1 .margin-1{
  margin-bottom: 18px;
  margin-left: 23px;
}
#contents #pagetitle1 .margin-2{
  margin-right: 23px;
  margin-bottom: 16px;
}
#contents #pagetitle2{
  margin: 33px 0px 0px;
  padding: 0px;
  width: 570px;
}
#contents #pagetitle2 .td-1{
  background : url(bg_pagetitle2_01.gif) left bottom / auto auto no-repeat scroll padding-box border-box transparent;
  width: 380px;
  text-align: left;
  color: #F07E00;
  font-weight: bold;
  font-size: 1.15em;
}
#contents #pagetitle2 .margin-1{
  margin-left: 23px;
}
/*--- page内 ---*/

#contents #page1{
  background: #F4F0E4;
  border-right: 1px solid #CDCDCD;
  border-bottom: 1px solid #CDCDCD;
}
#contents #page1 .section-0{
  margin-left: 18px;
  margin-right: 18px;
  padding: 0px;
  color: #9E6A3A;
}
#contents #page1 .section-0 P{
  color: #9E6A3A;
}
#contents #page1 .section-1{
  margin-left: 40px;
  margin-right: 18px;
  padding: 0px;
  width: 465px;
}
#contents #page2 #contents #page2 .section-0{
  margin-left: 18px;
  margin-right: 18px;
  padding: 0px;
  color: #9E6A3A;
}
#contents #page2 .section-0 P{
  color: #9E6A3A;
}
#contents #page2 .section-1{
  margin-left: 40px;
  margin-right: 18px;
  padding: 0px;
  width: 465px;
}
/*--------------------------------------------------------
 (9)#footer内の指定

--------------------------------------------------------*/

#footer .td-top{
  background : url(bg_footer_01.gif) center top / auto auto no-repeat scroll padding-box border-box transparent;
  height: 35px;
}
#footer .td-btm{
  background : url(bg_footer_02.gif) left top / auto auto no-repeat scroll padding-box border-box transparent;
  height: 39px;
  text-align: right;
  font-size: 0.9em;
}
#footer .td-btm .margin-1{
  margin: 0px 10px 10px 0px;
  padding: 0px;
}
/*--------------------------------------------------------
 (10)基本的な文字・背景色の指定

--------------------------------------------------------*/

H1,H2,H3,H4,H5,H6{
  margin: 0;
  padding: 0;
}
H1{
  font-size: 1.7em;
  font-weight: bold;
}
H2{
  font-size: 1.1em;
  font-weight: bold;
}
H3{
  font-size: 0.9em;
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}
H4{
  font-size: 0.9em;
  font-weight: bold;
  color: #FFFFFF;
}
H5{
  font-size: 0.9em;
  font-weight: bold;
}
H6{
  font-size: 0.9em;
  font-weight: bold;
}
.big{
  font-size: 2em;
}
.small{
  font-size: 0.85em;
}
.small-2{
  font-size: 0.9em;
}
.bold{
  font-weight: bold;
}
.nobold{
  font-weight: normal;
}
.section{
  margin: 0;
  padding-left: 0.6em;
  display: block;
}
.linh-09{
  line-height: 0.9em;
}
.linh-10{
  line-height: 1em;
}
.linh-11{
  line-height: 1.1em;
}
.linh-12{
  line-height: 1.2em;
}
.linh-13{
  line-height: 1.3em;
}
.linh-14{
  line-height: 1.4em;
}
.linh-155{
  line-height: 1.55em;
}
/*--- Color ---*/

.alert{
  color: #9F2000;
}
.orange-1{
  color: #FF9900;
}
/*--- form必須項目 ---*/

.brown{
  color: #9E6A3A;
}
.blue{
  color: #0085CC;
}
.green{
  color: #61896F;
}
.black{
  color: #000000;
}
.white{
  color: #FFFFFF;
}
.bg-gray1{
  background: #F2F2F2;
}
.bg-gray2{
  background: #848484;
}
.bg-black{
  background: #000000;
}
.bg-white{
  background: #FFFFFF;
}
/*--------------------------------------------------------
 (11)レイアウトTools-1
 line-height & align & indent
--------------------------------------------------------*/

.block{
  display: block;
}
.align-r{
  text-align: right;
}
.align-rb{
  text-align: right;
  vertical-align: bottom;
}
.align-l{
  text-align: left;
}
.align-t{
  vertical-align: top;
}
.align-b{
  vertical-align: bottom;
}
.center{
  text-align: center;
}
.middle{
  vertical-align: middle;
}
.indent-8{
  text-indent: 8px;
}
.indent-10{
  text-indent: 10px;
}
.indent-12{
  text-indent: 12px;
}
/*--------------------------------------------------------
 (12)レイアウトTools-2
 margin & padding & line(隙間の微調整用/数字の並びはtrbl＝ショートハンドと同じ並び) 
--------------------------------------------------------*/
/*--- サブヘッド、コンテンツまわり用 ---*/

.margin-18-0-0-0{
  margin: 18px 0px 0px 0px;
}
.margin-18-0-8-0{
  margin: 18px 0px 8px 0px;
}
.margin-0-0-18-0{
  margin: 0px 0px 18px 0px;
}
.margin-0-0-16-0{
  margin: 0px 0px 16px;
}
.margin-8-0-0-0{
  margin: 8px 0px 0px 0px;
}
.margin-0-0-8-0{
  margin: 0px 0px 8px 0px;
}
.margin-0-0-0-8{
  margin: 0px 0px 0px 8px;
}
.margin-8-0-8-0{
  margin: 8px 0px 8px 0px;
}
.margin-16-0-8-0{
  margin: 16px 0px 8px;
}
.margin-16-0-0-0{
  margin: 16px 0px 0px;
}
/*--- subheadやテーブル、h3専用：直下に画像、テーブル、<p>がある場合の調整 ---*/

.margin-0-0-3-0{
  margin: 0px 0px 3px 0px;
}
/*--------------------------------------------------------------------------*/
/*--- heroなど：ゆったりした感じ ---*/

.padding-8-12-6-12{
  padding: 8px 12px 6px 12px;
}
/*--- 汎用：平均的な感じ ---*/

.padding-6-4-6-10{
  padding: 6px 4px 6px 10px;
}
.padding-6-10-6-10{
  padding: 6px 10px;
}
/*--- 汎用：コンパクト ---*/

.padding-2-6-2-6{
  padding: 2px 6px 2px 6px;
}
.padding-6-4-4-6{
  padding: 6px 4px 4px 6px;
}
.padding-5-4-6-4{
  padding: 5px 4px 6px 6px;
}
.padding-3-4-6-5{
  padding: 3px 4px 6px 5px;
}
/*右カラム*/

.padding-6-4-10-6{
  padding: 6px 4px 10px 6px;
}
/*右カラム*/

.padding-6-4-10-7{
  padding: 6px 4px 10px 7px;
}
/*右カラム*/

.padding-6-4-10-9{
  padding: 6px 4px 10px 9px;
}
/*右カラム*/

/*--------------------------------------------------------------------------*/
/*--- 汎用:すっきりデザインのフォーム用 ---*/

.padding-20-8-8-20{
  padding: 20px 8px 8px 20px;
}
.padding-20-8-8-0{
  padding: 20px 8px 8px 0px;
}
.padding-8-8-8-20{
  padding: 8px 8px 8px 20px;
}
.padding-8-8-8-0{
  padding: 8px 8px 8px 0px;
}
.padding-8-8-20-20{
  padding: 8px 8px 20px 20px;
}
.padding-8-8-20-0{
  padding: 8px 8px 20px 0px;
}
/*--------------------------------------------------------------------------*/
/*--- line ---*/

.lin-01{
  background : url(bg_lin_01.gif) left top / auto auto repeat-x scroll padding-box border-box transparent;
}
/*コンテンツ途中用---*/

.lin-02{
  background : url(bg_lin_01.gif) left bottom / auto auto repeat-x scroll padding-box border-box transparent;
}
/*コンテンツ最後用---*/

/*--------------------------------------------------------
 (13)formの指定

--------------------------------------------------------*/

FORM{
  margin: 0;
  padding: 0;
}
INPUT{
  margin: 0;
  padding: 0px;
}
INPUT,TEXTAREA,SELECT{
  font-size: .9em;
}
